Subject: Re: [PATCH 2/3] http-push: fix construction of hex value from path

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Oct 2017 15:26:14 +0900

Jeff King <[email-masked]> writes:

> More seriously, is there any interest in marking it as deprecated in the
> release notes and issuing a warning when it's used for a few cycles?

No objection from me.

I do not object with such a well designed deprecation plan for any
other features, if there are other "favourite" ones people would
want to deprecate and eventually remove, by the way.